<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php'); ?>
<!-- ------ #Content ------ -->
<div class="OutFrame_A">

<div><!--S.Data-->
<ul class="MBlog_Pub_0_47">
<?php
$tmpAR0=array(
	array('常用图标','Icon_2/',),
	array('可爱图标','Icon_3/',),
	);
$Coun0=0;
foreach($tmpAR0 as $Row0){ 
	$tmpStyle='MBlog_Pub_0_49';
	if($Coun0==0){
		$tmpStyle='MBlog_Pub_0_48';
	} ?>
<li id="<?php echo($tmpDefault->sSearchAR0[0]); ?>_FaceButton_<?php echo($Coun0); ?>" class="<?php echo($tmpStyle); ?>"><a href="#Here" onclick="tmpMBDiscussSubmit_<?php echo($tmpDefault->sSearchAR0[0]); ?>.TabFace(<?php echo($Coun0); ?>);" class="Link1 FBlack4"><?php echo($Row0[0]); ?></a></li>
<?php $Coun0++; } ?>
<li class="MBlog_Pub_0_57"><a href="#Here" onclick="tmpMBDiscussSubmit_<?php echo($tmpDefault->sSearchAR0[0]); ?>.HiddenFace();" class="Link1 FBlack4">关闭</a></li>
<li class="DClear"></li></ul>
<?php
$Coun0=0;
foreach($tmpAR0 as $Row0){
	$tmpStyle=$tmpDefault->sysHidden;
	if($Coun0==0){
		$tmpStyle='MBlog_Pub_0_50';
	} ?>
<ul id="<?php echo($tmpDefault->sSearchAR0[0]); ?>_FaceBox_<?php echo($Coun0); ?>" class="<?php echo($tmpStyle); ?>">
<?php
$tmpDIR=dir($tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpDefault->sysFileConfig['sysIconRoot'].$Row0[1]);
$Coun1=0;
while(($Row1 = $tmpDIR->read())!==false){
	$tmpImg=$tmpDefault->sysFileConfig['sysUiCoreRoot'].$tmpDefault->sysFileConfig['sysIconRoot'].$Row0[1].$Row1;
	$tmpExtendName=$tmpDefault->getFileExname($Row1);
	if($tmpExtendName=='gif' || $tmpExtendName=='jpg' || $tmpExtendName=='png'){ ?>
<li class="MBlog_Pub_0_51"><a href="#Here" onclick="tmpMBDiscussSubmit_<?php echo($tmpDefault->sSearchAR0[0]); ?>.ChooseFace('<?php echo($tmpImg); ?>');"><img src="<?php echo($tmpImg); ?>" /></a></li>
<?php } $Coun1++; } ?>
<li class="DClear"></li></ul>
<?php $Coun0++; } ?>
<!--sendRequest--><!--E.Data--></div>

</div>
<?php require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_0.php'); ?>